 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1331px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 0.888889rem;
  width: 742px;
  margin: 74px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 3.77778rem;
  margin: 17px auto 0;
}

.u-section-1 .u-image-1 {
  width: 848px;
  height: 477px;
  margin: 47px auto 0;
}

.u-section-1 .u-image-2 {
  width: 148px;
  height: 148px;
  margin: -544px 89px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-2 {
    margin-right: -27px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1259px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 405px;
  }

  .u-section-1 .u-image-2 {
    width: 100px;
    height: 100px;
    margin-top: -439px;
    margin-right: -37px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1158px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.611111rem;
    width: auto;
    margin-top: 53px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 304px;
  }

  .u-section-1 .u-image-2 {
    height: 105px;
    margin-top: -344px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1045px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    width: 270px;
    margin-top: 28px;
  }

  .u-section-1 .u-image-1 {
    height: 191px;
    margin-top: 35px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-2 {
    width: 108px;
    height: 87px;
    margin-top: -219px;
    margin-right: -38px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1402px;
}

.u-section-2 .u-group-1 {
  width: 850px;
  min-height: 1065px;
  background-image: none;
  height: auto;
  margin: -626px auto 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-group-2 {
  min-height: 50px;
  width: 376px;
  height: auto;
  margin: -25px auto 0;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-2 .u-text-1 {
  font-size: 1.11111rem;
  margin: 8px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  width: 560px;
  font-weight: 700;
  margin: 53px auto 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.27778rem;
  line-height: 1.59;
  margin: 27px 60px 0;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  margin: 37px 60px 0;
}

.u-section-2 .u-group-3 {
  min-height: 787px;
  width: 854px;
  background-image: none;
  height: auto;
  margin: 0 auto 60px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 265px;
  height: 265px;
  background-image: url("/images/Natalia-Gondim.jpg");
  background-position: 50% 50%;
  margin: 72px auto 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.875rem;
  width: 634px;
  margin: 27px auto 0;
}

.u-section-2 .u-text-6 {
  margin: 33px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1263px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-group-2 {
    height: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-group-3 {
    margin-bottom: 36px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1487px;
  }

  .u-section-2 .u-group-1 {
    width: 720px;
    min-height: 1096px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 60px;
    margin-right: 60px;
  }

  .u-section-2 .u-group-3 {
    width: 720px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1226px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -668px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-group-2 {
    min-height: 48px;
    width: 360px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    margin-top: 11px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 41px;
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.1111111111111112rem;
    width: auto;
    margin-top: 45px;
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 33px;
    margin-left: 90px;
    margin-right: 90px;
  }

  .u-section-2 .u-group-3 {
    min-height: 747px;
    margin-bottom: 50px;
    width: 100%;
  }

  .u-section-2 .u-text-5 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1505px;
  }

  .u-section-2 .u-group-1 {
    min-height: 1165px;
    width: 100%;
    margin-top: -691px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-group-2 {
    min-height: 50px;
    width: 300px;
    margin-top: -21px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.888889rem;
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.2777777777777777rem;
    margin-top: 33px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    margin-top: 33px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.777778rem;
    width: auto;
    margin-top: 45px;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-2 .u-group-3 {
    min-height: 1041px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-image-1 {
    width: 180px;
    height: 180px;
    margin-top: 45px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.27778rem;
    width: 250px;
  }
}